@charset "utf-8";

#info-box{
	padding: 5%;
	background: #ffffff;
}

#info-box .ttl{
	font-size: 2em;
	color: #EA555C;
}
#info-box span{
	font-size: 1.5em;
	color: #EA555C;
}
#info-box .mailadd{
	max-width: 400px;
	width: 70%;
}

#info-box p.prize{
	margin: 2% 0 ;
}

#info-box p.prize img{
	width: 100%;
}
/*****responsive base css*****/

#contents img{
	width: 100%;
}
@media screen and (max-width:640px) { 
	#contents img{
		max-width:640px;
	}
}

.small-txt{
	font-size: 80%;
}
body {
  -webkit-text-size-adjust: 100%;
}

/*****contents*****/

#contents{
	background: url(../img/bg.jpg);
}

.fv-cont{
	background: #000;
	padding: 10px 0;
}
@media screen and (max-width:640px) {
	.fv-cont{
		max-width:100%;
		padding: 1% 0;
	}
}

.fv-cont p,.fv-cont h1{
	max-width: 1000px;
	width: 100%;
	margin: auto;
	padding: 5px 0;
}
@media screen and (max-width:640px) { 
	.fv-cont p,.fv-cont h1{
		max-width:100%;
		padding: 1% 0;
	}

}

#prize p.prize{
	margin: 2% auto ;
	max-width: 900px;
}

#prize p.prize img{
	width: 94%;
	max-width: 900px;
	margin: 3%;
}
/*****main*****/

#main {
    max-width: 1000px;
    margin: 0 auto 0 auto;
	background: #fff;
	padding: 2em 0 11em 0;
}
@media screen and (max-width:640px) { 
	#main {
		max-width:640px;
		padding: 2em 0 2em 0;
	}
}

/*****send-box*****/

#main .send-box{
	max-width: 1000px;
	padding: 3% 0 0;
	display: table;
}
@media screen and (max-width:640px) { 
	#main .send-box{
	width:100%;
	}
}

#main .send-box h2{
	width: 50%;
	display: table-cell;
}

.send-box a {
  display: inline-block;
}
.send-box a:hover {
  -webkit-animation: zoom .3s;
  animation: zoom .3s;
}
@-webkit-keyframes zoom {
  50% {
    -webkit-transform: scale(1.05);
  }
}
@keyframes zoom {
  50% {
    transform: scale(1.05);
  }
}

/*****send-comic-box*****/

#send-comic{
	width: 80%;
	margin: 10px auto 40px;
	padding: 30px 0;
}
	@media screen and (max-width:640px) { 
		#send-comic{
	width: 80%;
	margin: 10px auto 10px;
	padding: 10px 0;
	}
	
}
#send-comic a{
	text-decoration: none;
}

#send-comic p{
	width: 100%;
	margin: 0px auto;
	border: #F39800 3px solid;
	border-radius: 15px;
	padding: 3% 2% 2%;
	text-align: center;
	font-size: 250%;
	line-height: 1.1em;
	color: #ffffff;
	font-weight: bold;
	filter: drop-shadow(0px 8px 0px rgba(0,0,0,10));
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f39800+0,ea545d+100 */
	background: #f39800; /* Old browsers */
	background: -moz-linear-gradient(top,  #f39800 0%, #ea545d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f39800 0%,#ea545d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f39800 0%,#ea545d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f39800', endColorstr='#ea545d',GradientType=0 ); /* IE6-9 */
}
	@media screen and (max-width:640px) {
	#send-comic p{
	font-size: 100%;
	line-height: 1.1em;
}
}

#send-comic p span{
	font-size: 60%;
	font-weight: normal!important;
}

/*****mail-box*****/

#mail-box .n1-cont{
	background: url(../img/mail_bg01.png) no-repeat;
	background-size:100%;
	padding: 0 0 7%;
}
@media screen and (max-width:640px) { 
	#mail-box .n1-cont{
	background-size:100% auto;
	padding: 0 0 13%;
	}
}

#mail-box .n1-cont h4{
	margin: 1% 0 0;
}
#mail-box .n1-cont .cont-txt{
	width: 55%;
	line-height: 1.7em;
	margin: 0 15% 0 39%;
	font-size: 2.6vmin;
	text-indent: -1em;
}
@media screen and (max-width:640px) { 
	#mail-box .n1-cont .cont-txt{
	font-size: 2.3vw;
	}
}

/*****mail-box -2*****/
#mail-box .n2-cont{
	background: url(../img/mail_bg02.png) no-repeat;
	background-size:100%;
	padding: 0 0 4%;
}
@media screen and (max-width:640px) { 
	#mail-box .n2-cont{
	background-size:100% auto;
	padding: 0 0 7%;
	}
}
#mail-box .n2-cont h4{
	margin: 1% 0 0;
}
#mail-box .n2-cont .cont-txt{
	width: 57%;
	line-height: 1.75em;
	margin: 0 39% 3% 10%;
	font-size: 2vmin;
	font-weight: 600;
	text-indent: -1em;
}

/*****mail-box -3*****/
#mail-box .n3-cont h4{
	margin: 1% 0 1%;
}
#mail-box .n3-cont .cont-txt{
	width: 50%;
	line-height: 1.8em;
	margin: 0 39% 0 10%;
	font-size: 4vmin;
}
@media screen and (max-width:640px) { 
	#mail-box .n3-cont .cont-txt{
	font-size: 2.6vmin;
	}
}
#mail-box .n3-cont .subject{
	display: table;
	max-width: 1000px;
	margin: auto;
}
#mail-box .n3-cont dl:first-child{
	background: url(../img/mail_bg03_01.png) no-repeat;
	background-size:100%;
	max-width: 500px;
	margin: auto;
	display: table-cell;
	padding: 0 0 13%;
}
@media screen and (max-width:640px) { 
	#mail-box .n3-cont dl:first-child{
	padding: 0 0 13%;
	font-size:80%;
	}
}
#mail-box .n3-cont dl:nth-child(2){
	background: url(../img/mail_bg03_02.png) no-repeat;
	background-size:100%;
	max-width: 500px;
	margin: auto;
	display: table-cell;
	padding: 0 0 11%;
}
@media screen and (max-width:640px) { 
	#mail-box .n3-cont dl:nth-child(2){
	padding: 0 0 8%;
	font-size:80%;
	}
}
#mail-box .n3-cont dt.mup img{
	width: 90%;
	margin: auto;
	margin: 1px 0 0 8%;
}

#mail-box .n3-cont dt.pixiv img{
	width: 87%;
	margin: auto;
	margin: 0 0 0 5%;
}

#mail-box .n3-cont dd.mup{
	margin: 0% 4% 0 9%;
	line-height:1.2em;
	font-size:70%;
}

#mail-box .n3-cont dd.pixiv{
	margin: 0% 8% 0 4%;
	line-height:1.2em;
	font-size:70%;

}

#mail-box .send-txt{
	background: url(../img/mail_bg03_03.png) no-repeat;
	background-size:100%;
	padding: 0 0 7%;
}
#mail-box .send-txt img{
	margin: auto;
}
#mail-box .send-txt .send-txt-inner{
	text-align: center;
    line-height: 1.75em;
    font-size: 2vmin;
    font-weight: 600;
    text-indent: -1em;
    margin: 0 0 1em 0;
    padding: 2em 0;
}
#mail-box {
	margin: 0;
}

#mail-box .send-btn{
	    margin: 0 auto;
    width: 60%;
}
/*****carry-box*****/

#carry-box{
	margin: 14% 0 0 0;
	overflow:hidden; 
}

#carry-box .n1-cont{
	background: url(../img/carry_bg01.png) no-repeat;
	background-size:100%;
	padding: 0 0 5.5%;
}
@media screen and (max-width:640px) { 
	#carry-box .n1-cont{
	background-size:100% auto;
	padding: 0 0 5%;
	}
}
#carry-box .n1-cont .cont-txt{
	width: 55%;
	line-height: 1.7em;
	margin: -1% 15% 0 39%;
	font-size: 2.6vmin;
}
@media screen and (max-width:640px) { 
	#carry-box .n1-cont .cont-txt{
	font-size: 2.3vw;
	}
}

/*****carry-box　-2*****/

#carry-box .n2-cont{
	background: url(../img/carry_bg02.png) no-repeat;
	background-size:100%;
	padding: 0 0 9%;
	overflow:hidden; 
}
@media screen and (max-width:640px) { 
	#carry-box .n2-cont{
	background-size:100% auto;
	padding: 0 0 7%;
	}
}
#carry-box .n2-cont h4{
	margin: 0 0 0;
}
#carry-box .n2-cont .cont-txt{
	width: 55%;
	line-height: 1.6em;
	margin: 0 39% 0 8%;
	font-size: 2.4vmin;
}

/*****carry-box　-3*****/

#carry-box .n3-cont{
	background: url(../img/carry_bg03.png) no-repeat;
	background-size:100%;
	padding: 0 0 8%;
}
@media screen and (max-width:640px) { 
	#carry-box .n3-cont{
	background-size:100% auto;
	padding: 0 0 2%;
	}
}
#carry-box .n3-cont h4{
	margin: 1% 0 0;
}
#carry-box .n3-cont .l-cont,#carry-box .n3-cont .r-cont{
	display: table-cell;
	vertical-align: top;
	width: 35%;
}
#carry-box .l-cont li img{
	width: 75%;
	padding: 0 0 0 10%;
}
@media screen and (max-width:640px) { 
	#carry-box .l-cont li img{
	padding: 0 0 0 8%;
}
}
#carry-box .r-cont li img{
	width: 80%;
	padding: 0 0 0 2%;
}

#carry-box .r-cont ul{
	margin: -6% 0 0 0;
}
#carry-box .r-cont li{
	margin: auto;
	padding: 0 0 10%;
}

.reply-cont{
	margin: 2em 0;
}


#end-cont{
	width: 100%;
	background: #000;
}
#end-cont .bg-bk{
	max-width: 1000px;
	margin: auto;
	background: #000;
	padding: 0 0 2%;
}
#end-cont {
	margin-top: 0;
}

#end-cont .bg-bk img{
	margin: -35% 0 0;
}


@media screen and (max-width:640px) { 
	
	#mail-box .n2-cont .cont-txt{
		font-size: 1.8vmin;
	}
	
	#mail-box .send-txt .send-txt-inner{
		text-align: center;
		line-height: 1.75em;
		font-size: 2vmin;
		font-weight: 600;
		text-indent: -1em;
		margin: 0 auto;
		padding: 2em 0;
		width: 90%;
	}

	#mail-box .send-txt {
		padding: 0 0 10%;
	}

	.pc{
		display: none;
	}
}